Signup validation by administrator
06/01/2016 04:08 pm - Paul Carensac

Status: Nouveau Start date: 06/01/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Version 0.06 - User management 0.1 & website structureSpent time: 0.00 hour
Description

Quand une personne s'inscrit sur le système, ça doit envoyer un mail à l'administrateur, qui va devoir valider l'utilisateur en l'associant
à un pays, un user_level et un/des programme(s) scientifique(s).

History
#1 - 06/01/2016 04:08 pm - Paul Carensac
- Target version set to Version 0.06 - User management 0.1 & website structure

#2 - 09/23/2016 02:01 pm - Jeremy Barneron
- Parent task set to #4208

#3 - 09/30/2016 10:36 am - Jeremy Barneron
- Parent task changed from #4208 to #4314

#4 - 10/06/2016 05:33 pm - Jeremy Barneron
- Estimated time set to 16.00
